Activity log for bug #435728

Date Who What changed Old value New value Message
2009-09-24 08:18:11 NicDumZ bug added bug
2009-09-24 08:18:11 NicDumZ attachment added patch against r104473 http://launchpadlibrarian.net/32350706/ofsp_seq.diff
2010-05-08 03:12:00 Tres Seaver zope2: status New Fix Committed
2010-05-13 17:29:33 Tres Seaver zope2: milestone 2.12.5
2010-05-13 17:48:56 Hanno Schlichting zope2: milestone 2.12.5 2.12.6
2010-05-18 12:20:21 Tres Seaver zope2: assignee Tres Seaver (tseaver)
2010-05-18 12:20:25 Tres Seaver zope2: status Fix Committed Fix Released